
.temp {
  line-height: 1;
  height: fit-content;
  &.s {
    font-size: 0.5em;
  }
  &.m {
    font-size: 1em;
  }
  &.l {
    font-size: 2em;
  }
}

.weather-main {
  display: flex;
  align-items: center;
  justify-content: center;
}

.direction-column {
  flex-direction: column-reverse;
}

.owf {
  text-align: center;
  line-height: 1;
}